Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 16:46:10 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Dear<div dir="auto">      Today I received balance 3 item </div>
<div dir="auto">From Aramex . Thanks your corporation</div>
<div dir="auto">But I have one skirts it's damage as below Image </div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الاثنين، ١٩ سبتمبر ٢٠٢٢, ٩:١٠ م imad naffa &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear <div dir="auto">      I requested you to open a case again</div>
<div dir="auto">We are not middle eastern case </div>
<div dir="auto">I want my other 3 item clothes pls </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الاثنين، ١٩ سبتمبر ٢٠٢٢, ٤:٣٣ م imad naffa &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"> Only one item I received </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأربعاء، ١٤ سبتمبر ٢٠٢٢, ٩:١٢ م imad naffa &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear<div dir="auto">I deal with you 2 time it was perfect I get all item.</div>
<div dir="auto">But third time my order number 6166489442 I ricived one item only</div>
<div dir="auto">On the package black dress .</div>
<div dir="auto">Will you please send other item or return</div>
<div dir="auto">Dress .</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الثلاثاء، ١٣ سبتمبر ٢٠٢٢, ١:٢٢ ص Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4856463</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4856463<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> <br>After checking your order, we found out that your order has been delivered completely and all the items were correctly sent from warehouse.</div>
<div> <br>We request you to please try checking the package again and If you still aren't able to locate the item, please contact us again along with the item details. We will be happy to help!</div>
<div> <br>We hope this helps and have a great day. Stay Safe!</div>
<div> <br>Your Friends</div>
<div>The Support Team</div>
<div></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000227375'>received_917502289222282.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000227376'>received_917502289222282.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4856463